<Project>
	<PropertyGroup Label="SDK Versions">
		<ClassLibraryTargetFramework>net6.0</ClassLibraryTargetFramework>
		<ApplicationTargetFramework>net6.0</ApplicationTargetFramework>
	</PropertyGroup>

	<PropertyGroup Label="Assembly Information">
		<Authors>Diego Martin</Authors>
		<Company>Sunny Attic Software</Company>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<Website>https://sunnyatticsoftware.com</Website>
		<PackageWebsite>https://gitlab.com/sunnyatticsoftware/sasw-community/sasw-markdown</PackageWebsite>
		<NeutralLanguage>en</NeutralLanguage>
		<Title>$(AssemblyName)</Title>
		<VersionPrefix>0.1.0</VersionPrefix>
	</PropertyGroup>
</Project>
